channels:
  - pytorch
  - conda-forge
  - defaults
  - bioconda
dependencies:
  - python
  - numpy
  - pandas
  - sktime
  - ipython
  - ipykernel
  - ipywidgets
  - tqdm
  - tsfresh
  - tensorflow
  - keras
  - optuna
  - scikit-learn
  - flaml
  - setuptools
  - wheel
  - shap
  - scipy
  - joblib
  - optuna
  - pytorch
  - pytorch-lightning
  - stopit
  - xgboost
  - deap
  - update_checker
  - seaborn
  - snakemake
  - auto-sklearn
  - protobuf=3.9.2
  - jupyterlab-nvdashboard
  - jupyterlab-git
  - pip:
    - catch22
    - autoPyTorch
    - git+https://git@github.com/WillKoehrsen/feature-selector.git@b888b77091e150ec423c76bfe700149ef35f4fc6
    - livelossplot

